---
title: Astral Vessels
description: TBD
date_pub: 2023-02-15T00:26:00-05:00
section: astral
content_type: feature
short_code: av1
---

[[toc]]

### Astral Consoles

-   Allow the ship to ride along the naturally occurring astral currents.
-   Often shaped like a high-backed chair.
-   Controlled by a **Pilot**.

-   It takes one round to activate a console, and one round to deactivate a console.
-   While active:
    -   The pilot can sense the astral currents that surround the ship.
    -   The pilot may move the ship in any direction at individual flight / "falling" speed (INT \* 30')
    -   can see currents and (subtly) move ship between them (although you can't turn the ship without using the sails)
    -   viewpoint is the front of the ship (as if standing on the bow), but can be turned 90 degrees left or right (so behind can be seen, but not well)
-   The only movement capable via a standard astral console is forward (at
-   It can take up to 1 turn to find a suitable current to ride at "traveling speed"
-   Once a console has been installed on a vessel, it cannot be forcibly removed (without using the "release" word) until the integrity of the vessel itself has been compromised.
-   The pilot can be any character class.
-   Piloting a ship via a console requires concentration, and shouldn't be done for more than 8 hours in a row.
    -   Piloting beyond 8 hours runs the risk of incurring exhaustion.
-   The pilot is not incapacitated while piloting the ship - instead, they can choose whether to focus on the ship's POV or their own, while still being peripherally aware of both.
    -   They have limited ability to move, -4 to all attacks, and can't cast spells, use psionics, or do anything else that would break their concentration.
-   If the pilot is pulled or thrown from the console, their connection to the ship is immediately broken, and the ship instantly stops moving.

#### Multiple Consoles

-   A ship can have multiple consoles attached to it, but only one may be active at a time.
-   If two (or one and a different type of engine) are both active at the same time on the same vessel, perform a check as follows:
    -   For two consoles (or similar devices), make a contested CHA check between the two pilots, with the loser being locked-out of controlling the ship.
    -   For one console and an inert device (like a Fire Engine), the pilot should make a CHA check to override the device and take control of the vessel.

<!--
##### Usage with a Planar Compass

+ Using an astral console while wearing a planar compass provides the pilot with an enhanced ability to see the ship, its surrounding area, and even distant targets.
  + The compass can be focused on any ship or location within one day's travel of the wearer at their current speed.
-->

#### Other Types of Engines

-   **Fire Engines** - A large thruster, built (and usually controlled) by Dwarves, and powered by elemental fire. Rumored to be capable of propelling even the largest vessels at traveling speeds.
-   **Life Engines** - Some evil-aligned races use the life energy from slaves and captives to power their vessels.
-   **Mind Engines** - Some psychic races use their psychic energy to power and control their vessels.
-   **Orbipods (Tyrant Ships)** - Eye Tyrant ships are powered by one or more orbi (singular orbus), a mutant eye tyrant bred solely for this purpose.

#### Engine Speed

-   **Console** = Pilot's INT x 30 yards / round
-   **Orbipod** = 300 yards / round for a single one, each additional adds a 20% (60 yards / round) boost
    -   2 orbipods = 360 yards / round
    -   3 orbipods = 420 yards / round

### Roles

Party members can fulfill various roles aboard astral vessels.

-   **Pilot** - the character who flies the ship, typically via an astral console.
-   **Gunner** - a character who mans a ship-board weapon (ex: a ballista).
-   **Boatswain** - a character who helps maintain (and potentially improve) the various components of the ship.
-   **First Mate** - the charcter who leads the rest of the crew in their duties.
-   **Navigator** - a character with experience reading astral maps and plotting courses by them.
-   **Surgeon** - a character who heals the wounded members of the crew, be it through magic or medicine (or both).

#### Bonuses for Roles

During each round of pursuit or combat, PCs occupying these roles may attempt to improve the ship's tactical movement as follows:

-   In lieu of an attack, each of the following roles may make the indicated check:
    -   **Pilot**: May make their choice of an INT or WIS check.
    -   **First Mate**: May make a CHA check.
    -   **Boatswain**: May make their choice of an INT or DEX check.
-   **Bonus effects**: Choose one of the following for each successful check:
    -   +1 level (30' / round) to pursuit / evasion speed.
    -   +1 AC to the ship _AND_ all creatures on board until the end of the round.
    -   +1 to all attack rolls made by the ship _AND_ all creatures on board until end of the round.
-   **Performing bonus checks**: _Must_ be declared before initiative is rolled, occurs at the start of the party's side of combat (just before the "fire missiles" combat phase while the party's side has initiative).

### Ship Statistics

<div class="dividedTableWrapper">

| Vessel                | Cost (gp) | Cargo Capacity (coins) |  Length   |   Beam    | Crew | Weapons  | Ram |  Landing Types  |     AC      |   HP    |
| --------------------- | :-------: | :--------------------: | :-------: | :-------: | :--: | :------: | :-: | :-------------: | :---------: | :-----: |
| Caravel               |  10,000   |        100,000         |  60'-80'  |  20'-30'  |  10  |    1     |  N  |      Water      | 8&nbsp;[11] |  60-90  |
| Galleon               |  20,000   |        300,000         | 100'-150' |  25'-30'  |  20  |    3     |  N  |      Water      |   7 [12]    | 120-180 |
| Warship, Sm           |   6,600   |        100,000         |  60'-80'  |  20'-30'  |  10  |   1/2    |  Y  |      Water      |   8 [11]    |  60-90  |
| Warship, Lg           |  26,600   |        300,000         | 100'-150' |  25'-30'  |  20  |   2/4    |  Y  |      Water      |   7 [12]    | 150-210 |
| Ghyffan Corvette      |  15,000   |        250,000         | 100'-150' |  25'-35'  |  10  |   1/2    |  N  |      Water      |   7 [12]    | 90-150  |
| Ghyffan Battlecruiser |  45,000   |        450,000         | 220'-280' |  20'-30'  |  24  |   3/4    |  Y  |      None       |   7 [12]    | 180-240 |
| Stral Destroyer       |  40,000   |        350,000         | 150'-200' |  25'-35'  |  10  |   5 lg   |  Y  |      None       |   7 [12]    | 150-210 |
| Stral Dreadnought     |  50,000   |        600,000         | 220'-280' |  20'-30'  |  24  |   3 lg   |  Y  |      None       |   7 [12]    | 180-240 |
| Dwarven Fortress      |  100,000  |       3,000,000        | 200'-300' | 150'-250' |  10  |  10 lg   |  Y  |      Land       |   7 [12]    | 360-720 |
| Gnomish SteamJammer   |  40,000   |        300,000         | 100'-150' |  20'-30'  |  20  |   1 lg   |  N  | Land, Water[^1] |   7 [12]    | 90-120  |
| Drahki Dragonship, Sm |  60,000   |        150,000         | 80'-120'  |  10'-15'  |  10  | 1 lg[^2] |  Y  |      Water      |   7 [12]    | 120-180 |
| Drahki Dragonship, Lg |  60,000   |        450,000         | 150'-200' |  15'-20'  |  20  | 3 lg[^2] |  Y  |      Water      |   7 [12]    | 180-240 |

[Ship Statistics]

</div>

[^1]: Base 50% chance of success on each landing
[^2]: Drahki ships always carry a Fire Cannon as one of their weapons

### Weapons

#### Ballistae

Fire large bolts (arrows) of wood and iron.

**Cargo Space**: A medium ballista plus twenty bolts requires 6,000 coins of cargo space, and a heavy ballista plus twenty bolts occupies 12,000 coins worth (both subtracted from the ship’s cargo allowance).

**Attack modifiers**: May be applied for environmental conditions, manoeuvrability, etc.

##### Medium Ballista

**Range**: 1,500 yards.

**Attack rolls and rate of fire**: Depend on the number of crew manning the ballista:

-   2 crew (minimum): Attacks with THAC0 15 [+4]. Fires every 3 rounds.
-   3 crew (maximum): Attacks with THAC0 14 [+5]. Fires every 2 rounds.

**Damage**: 3d6 hit points or 3d2 hull points.

##### Heavy Ballista

**Range**: 1,000 yards.

**Attack rolls and rate of fire**: Depend on the number of crew manning the ballista:

-   4 crew (minimum): Attacks with THAC0 15 [+4]. Fires every 4 rounds.
-   5 crew (maximum): Attacks with THAC0 14 [+5]. Fires every 3 rounds.

**Damage**: 3d10 hit points or 3d6 hull points.

#### Bombards (Cannons)

Fire magically-propelled large balls of iron.

**Cargo Space**: A bombard plus twenty cannonballs requires 10,000 coins of cargo space (subtracted from the ship’s cargo allowance).

**Range**: 1,000 yards.

**Attack modifiers**: May be applied for environmental conditions, manoeuvrability, etc.

**Attack rolls and rate of fire**: Depend on the number of crew manning the bombards:

-   3 crew (minimum): Attacks with THAC0 17 [+2]. Fires every 3 rounds.
-   4 crew (maximum): Attacks with THAC0 16 [+3]. Fires every 2 rounds.

**Damage**: 2d10 hit points or hull points.

#### Drahki Fire Cannons

Fire dragon's flame. Can be tuned to fire in a cloud, cone, or line. Requires a specialist gunner (one trained in the weapon's use) to use.

**Cargo Space**: A fire cannon plus twenty globes of elemental fire requires 10,000 coins of cargo space (subtracted from the ship’s cargo allowance).

**Range**: Depends on settings

-   Cloud: 500 yards cubed.
-   Cone: 2 yards diameter at start, widens to 500 yard wide at 1000 yards distance.
-   Line: 2 yards in diameter, extends 1,500 yards.

**Attack rolls and rate of fire**: Depend on the number of crew manning the cannons:

-   2 crew (minimum): Attacks with THAC0 15 [+4]. Fires every 2 rounds.
-   3 crew (maximum): Attacks with THAC0 14 [+5]. Fires each round.

**Damage**: 1d6+5 x 10 hit points or 1d6+5 x 5 hull points

<!--

#### Eye Tyrant Blasters

Fire energy bolts that function like magic missiles. Requires 2 common Eye Tyrants to crew.

**Cargo Space**: TBD

**Range**: 1,500 yards.

**Attack rolls and rate of fire**: Attacks with THAC0 15 [+4]. Fires three bolts every round, roll for each bolt.

**Damage**: 1d6+1 hit points or hull points per bolt. Bolts that hit a ship only have a 2-in-6 chance of failing to do damage (scorching the surface).

-->

#### Rams

Can be used against ships or giant monsters. Small individuals cannot be targeted.

**Attack rolls**: Are made using a THAC0 of 19 [0] and occur at the same point in the combat sequence as missile fire.

**Attack modifiers**: May be applied for environmental conditions, manoeuvrability, etc.

**Large ships**: Deals 1d6+5 x 10 hull points damage against ships and 6d6 hit points damage against monsters.

**Small ships**: Deals 1d4+4 x 10 hull points damage against ships and 3d8 hit points damage against monsters.
