---
title: Automaton
description: The Automaton nonhuman class for Old School Essentials.
date_pub: 2023-02-16T23:36:00-05:00
section: classes
content_type: feature
short_code: ca1
---

| Nonhuman Class      |                        |
| ------------------- | ---------------------- |
| **Requirements**    | None                   |
| **Prime requisite** | CON                    |
| **Hit Dice**        | 1d8                    |
| **Maximum Level**   | 10                     |
| **Armour**          | Any, including shields |
| **Weapons**         | Any                    |
| **Languages**       | Alignment, Common      |

Automatons are magically-powered, fully sentient beings composed of metal and wood. Although some are believed to have been built for a long forgotton war, most were built as arcane experiments by powerful wizards, or to serve as slaves in decadent, high-magic socities. Despite their origins, many are driven to find a purpose beyond their original design.

[[toc]]

### Combat

An automaton can wield any weapon, and can use any armour that has been integrated with their body (see below).

### Integrated Armor

The body of an automaton has built-in defensive layers, which may be enhanced with armour.

-   Automatons gain a +1 bonus to Armour Class.
-   Automatons can don any armour. To don armour, it must be incorporated into an automaton's body over the course of 1 hour, during which they must remain in contact with the armour. To doff armour, an automaton must spend 1 hour removing it. An automaton can rest while donning or doffing armour in this way.
-   While an automaton lives, worn armour can't be removed from their body against their will.

### Resilience

Automatons have remarkable fortitude, represented as follows:

-   Automatons don’t need to eat, drink, or breathe.
-   Automatons are immune to disease.
-   Automatons don't need to sleep, and magic can't put them to sleep (although they do need to rest, see below).
-   Automatons get +2 on saving throws vs. poison

### Sentry

When an automaton takes a rest, they must spend at least six hours in an inactive, motionless state, rather than sleeping. In this state, the automaton appears inert, but is still concious and can see and hear as normal.

### After Reaching 8th Level

An automaton has the option of creating a [stronghold](https://oldschoolessentials.necroticgnome.com/srd/index.php/Strongholds), usually a secluded tower, although it may take another form based on the desires and goals of the automaton. This will often attract other automatons and/or friendly humanoids.

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws |||||
| Level | XP | HD | THAC0 | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :-------: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d8 | 19 [0] | 8 | 9 | 10 | 13 | 12 |
| 2 | 2,200 | 2d8 | 19 [0] | 8 | 9 | 10 | 13 | 12 |
| 3 | 4,400 | 3d8 | 19 [0] | 8 | 9 | 10 | 13 | 12 |
| 4 | 8,800 | 4d8 | 17 [+2] | 6 | 7 | 8 | 10 | 10 |
| 5 | 17,000 | 5d8 | 17 [+2] | 6 | 7 | 8 | 10 | 10 |
| 6 | 35,000 | 6d8 | 17 [+2] | 6 | 7 | 8 | 10 | 10 |
| 7 | 70,000 | 7d8 | 14 [+5] | 4 | 5 | 6 | 7 | 8 |
| 8 | 140,000 | 8d8 | 14 [+5] | 4 | 5 | 6 | 7 | 8 |
| 9 | 270,000 | 9d8 | 14 [+5] | 4 | 5 | 6 | 7 | 8 |
| 10 | 400,000 | 9d8+3[^2] | 12 [+7] | 2 | 3 | 4 | 4 | 6 |
| 11 | 530,000 | 9d8+6[^2] | 12 [+7] | 2 | 3 | 4 | 4 | 6 |
| 12 | 660,000 | 9d8+9[^2] | 12 [+7] | 2 | 3 | 4 | 4 | 6 |

[Automaton Level Progression]

[^1]: D: Death / poison; W: Wands; P: Paralysis / petrify; B: Breath attacks; S: Spells / rods / staves.
[^2]: [Modifiers from CON](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores#Constitution_.28CON.29) no longer apply.

</div>
