---
title: Bloodmage
description: The Bloodmage class for Old School Essentials.
date_pub: 2023-02-26T17:46:00-05:00
section: classes
content_type: feature
short_code: cw1
---

<div class='headlessTableWrapper'>

|                     |                                               |
| ------------------- | --------------------------------------------- |
| **Requirements**    | None                                          |
| **Prime requisite** | INT                                           |
| **Hit Dice**        | 1d6                                           |
| **Maximum Level**   | 14                                            |
| **Armour**          | Leather, no shields                           |
| **Weapons**         | One-handed melee weapons, all missile weapons |
| **Languages**       | Alignment, Common                             |

</div>

Bloodmages are arcane spellcasters that use their own life force, rather than their memories, to cast spells.

[[toc]]

### Arcane Magic

See [Spells](https://oldschoolessentials.necroticgnome.com/srd/index.php/Spells) for full details on arcane magic.

**Magical research**: A bloodmage of any level may spend time and money on magical research. This allows them to add new spells to their spell book and to research other magical effects. When a bloodmage reaches 9th level, they are also able to create magic items.

**Spell books**: Bloodmages carry spell books containing the formulae for arcane spells. The number of spells in a bloodmage’s spell book is equal to the character’s experience level, and the spell casting chart (below) shows the maximum spell level a bloodmage can have in their spellbook Thus, a 1st level bloodmage has one spell in their spell book, selected by the referee (who may allow the player to choose). The list of spells available to bloodmages is found in [Magic-User Spells](https://oldschoolessentials.necroticgnome.com/srd/index.php/Magic-User_Spells).

**Spell casting**: Bloodmages cast spells by shedding blood, rather than by memorizing. To cast a spell, a bloodmage must sacrifice one of their own HP per level of the spell being cast.

**Using magic items**: As spell casters, bloodmages are able to use magic scrolls of spells on their spell list. They can also use items that may only be used by arcane spell casters (e.g. magic wands).

### Combat

Bloodmages are capable warriors as well as spellcasters, but they need freedom of movement for spellcasting. For this reason, they can use any melee weapon that can be wielded one handed, and can use all missile weapons, but can only wear leather armour, and are unable use shields.

### Healing

Bloodmages can make animal sacrifices to heal. The victims should be intelligent or magical creatures (although mundane animals can be used at the referee's discretion). To heal, the bloodmage must slay the intended sacrifice with a dagger or other bladed weapon. A sacrifice will restore a number of HP equal to the victim's HD. Creatures that are particularly innocent, powerful, or dear to the caster will produce increasingly better results (details to be left to the referee).

Alternatively, the referee may roll 1d6 for each fallen enemy, with a roll of 1 indicating that they are still alive and thus eligible to be sacrificed by the bloodmage.

### After Reaching 11th Level

A bloodmage may establish a stronghold, often in a cave or similar structure. 1d6 apprentices of levels 1–3 will then arrive to study under the bloodmage.

### Bloodmage Level Progression

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws ||||||
| Level | XP | HD | THAC0 | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | Max Spell Level |  
| :---: | :-------: | :-------: | :-----: | :---: | :---: | :---: | :---: | :---: | :-: |
| 1 | 0 | 1d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 | 1 |
| 2 | 2,500 | 2d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 | 1 |
| 3 | 5,000 | 3d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 | 2 |
| 4 | 10,000 | 4d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 | 2 |
| 5 | 20,000 | 5d6 | 17 [+2] | 13 | 14 | 13 | 16 | 15 | 3 |
| 6 | 40,000 | 6d6 | 17 [+2] | 11 | 12 | 11 | 14 | 12 | 3 |
| 7 | 80,000 | 7d6 | 17 [+2] | 11 | 12 | 11 | 14 | 12 | 4 |
| 8 | 150,000 | 8d6 | 17 [+2] | 11 | 12 | 11 | 14 | 12 | 4 |
| 9 | 300,000 | 9d6 | 14 [+5] | 11 | 12 | 11 | 14 | 12 | 5 |
| 10 | 450,000 | 9d6+1[^2] | 14 [+5] | 11 | 12 | 11 | 14 | 12 | 5 |
| 11 | 600,000 | 9d6+2[^2] | 14 [+5] | 8 | 9 | 8 | 11 | 8 | 6 |
| 12 | 750,000 | 9d6+3[^2] | 14 [+5] | 8 | 9 | 8 | 11 | 8 | 6 |
| 13 | 900,000 | 9d6+4[^2] | 12 [+7] | 8 | 9 | 8 | 11 | 8 | 6 |
| 14 | 1,050,000 | 9d6+5[^2] | 12 [+7] | 8 | 9 | 8 | 11 | 8 | 6 |

[Bloodmage Level Progression]

</div>

[^1]: D: Death / poison; W: Wands; P: Paralysis / petrify; B: Breath attacks; S: Spells / rods / staves.
[^2]: [Modifiers from CON](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores#Constitution_.28CON.29) no longer apply.

### Available Races and Max Level

When using the optional Character races rule, any race that may be a magic-user may also be a Bloodmage, and may advance to the same maximum level listed for the magic-user class (unless otherwise noted).

Adapted from _[Alternate Magic](https://www.drivethrurpg.com/product/397412/Alternate-Magic-OSR)_ by [Eric Diaz](http://methodsetmadness.blogspot.com/)
