---
title: Mimikin
description: The Mimikin (changeling) class for Old School Essentials.
date_pub: 2023-02-17T22:44:00-05:00
section: classes
content_type: feature
short_code: cm1
---

| Demihuman Class     |                                          |
| ------------------- | ---------------------------------------- |
| **Requirements**    | Minimum CHA 9                            |
| **Prime requisite** | CHA and DEX                              |
| **Hit Dice**        | 1d6                                      |
| **Maximum Level**   | 10                                       |
| **Armour**          | Leather or chainmail, no shields         |
| **Weapons**         | Any                                      |
| **Languages**       | Alignment, Common, any 2 other languages |

Mimikin are a rarely-seen type of demihuman, able to shift their physical forms at will. Usually human-like in stature, their true forms usually have naturally pale, grey skin, unnervingly blank facial features, and silvery hair. However, because of their shapeshifting nature, they usuallly pass as humans or other similarly-sized demihumans, only returning to their true forms on death.

Many mimikin use their gifts as a form of artistic or emotional expression, but some see them as invaluable tools for grifting, spying, and general deception, leading to their distrust by the other races.

**Prime requisites**: A mimikin with at least 13 CHA and DEX gains a 5% bonus to experience. A mimikin with at least 16 CHA and DEX gains a 10% bonus.

[[toc]]

### Back-stab

When attacking an unaware opponent from behind, a mimikin receives a +4 bonus to hit and doubles any damage dealt.

### Combat

Mimikin can use all types of weapons and can use leather armour and chainmail. Because of their need for freedom of movement, they cannot use plate mail or shields.

### Languages

Mimikin know Common, their alignment language, and 2 other langauges of the referee's choice.

### Shapechanger

Mimikin can change their appearance and voice on demand. This includes choosing specific colorations of eyes, skin, and hair, along with hair length, sex, and even height and weight (the latter two within human standards). This ability even allows them to pass as a member of another (human-sized) race, although their game statistics do not change. They can only duplicate the appearance of a creature that they have seen, and are limited to forms with the same basic arrangement of limbs. The change process takes about 10 seconds, and has no affect on their clothing or equipment. Once the change is complete, in can be maintained until the mimikin either changes again or they die (at which point they revert to their true forms).

### Mimikin Skills

Mimikin can use the following skills, with the chance of success shown opposite:

-   **Hide in shadows (HS)**: Requires the mimikin to be motionless - attacking or moving while hiding is not possible.
-   **Move silently (MS)**: A mimikin may attempt to sneak past enemies unnoticed.

| Level | HS  | MS  |
| :---: | :-: | :-: |
|   1   | 10  | 20  |
|   2   | 15  | 25  |
|   3   | 20  | 30  |
|   4   | 25  | 35  |
|   5   | 30  | 40  |
|   6   | 35  | 45  |
|   7   | 40  | 50  |
|   8   | 45  | 55  |
|   9   | 55  | 65  |
|  10   | 65  | 75  |

[Mimikin Skills Chance of Success]

</div>

### Rolling Skill Checks

All skills are rolled on d%, with a result of less than or equal to the listed percentage indicating success.

#### Player Knowledge

The referee should roll for hide in shadows and move silently on the player’s behalf, as the mimikin does not immediately know if the attempt was successful. If a hide in shadows or move silently roll fails, the referee knows that the mimikin has been noticed and should determine enemies’ actions appropriately.

### After Reaching 8th Level

A mimikin may form a new tribe, attracting 2d4 other mimikin of first level.

#### Mimikin Level Progression

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws |||||
| Level | XP | HD | THAC0 | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :-------: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 2 | 1,800 | 2d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 3 | 3,600 | 3d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 4 | 7,000 | 4d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 5 | 14,600 | 5d6 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 6 | 28,000 | 6d6 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 7 | 60,000 | 7d6 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 8 | 120,000 | 8d6 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 9 | 250,000 | 9d6 | 14 [+5] | 10 | 11 | 9 | 12 | 10 |
| 10 | 500,000 | 9d6+2[^2] | 14 [+5] | 10 | 11 | 9 | 12 | 10 |

[Mimikin Level Progression]

[^1]: D: Death / poison; W: Wands; P: Paralysis / petrify; B: Breath attacks; S: Spells / rods / staves.
[^2]: [Modifiers from CON](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores#Constitution_.28CON.29) no longer apply.

</div>
