---
title: Warlock
description: The Warlock class for Old School Essentials.
date_pub: 2023-02-17T00:26:00-05:00
section: classes
content_type: feature
short_code: cw1
---

<div class='headlessTableWrapper'>

|                     |                                  |
| ------------------- | -------------------------------- |
| **Requirements**    | None                             |
| **Prime requisite** | CHA                              |
| **Hit Dice**        | 1d6                              |
| **Maximum Level**   | 14                               |
| **Armour**          | Leather or chainmail, no shields |
| **Weapons**         | Any 1-handed weapons             |
| **Languages**       | Alignment, Common                |

</div>

Warlocks are spellcasters that gain access to magic by making pacts with powerful, otherworldly beings. Some make deals with demons or devils; others, with capricious archfey; and still others, with the ineffable Great Old Ones (or other similar cosmic horrors). It's a dangerous shortcut to power, with a price that very few are willing to pay.

**Alignment**: While warlocks with different patrons may have different alignments, they are never lawful.

[[toc]]

### Combat

Warlocks can use all one-handed missile and melee weapons, and can use leather armour and chainmail. Because of their need for freedom of movement, they cannot use plate mail or shields.

### Eldritch Blast

Warlocks can use the power granted by their patron to fire a beam of magical energy. The target must make a **saving throw versus spells** or take 1d6 damage.

**Uses per Day**: A warlock may use their eldritch blast a number of times per day equal to 1/2 their level (rounded up).

#### Activating Eldritch Blast

A warlock must spend a round concentrating in order to activate their eldritch blast. While concentrating, the warlock may not move, attack, or perform any other actions.

**In combat**: Like spell casting, activating eldritch blast can be disrupted in combat. The player must declare the use of their eldritch blast before initiative is rolled, and the attack is resolved during their side's "Spell Casting" phase of combat.

### Patron Magic

See [Spells](https://oldschoolessentials.necroticgnome.com/srd/index.php/Spells) for full details on magic. Patron magic is similar to both arcane magic and divine magic.

**Memorizing spells**: Beginning at 2nd level, a warlock may memorize spells through the use of ritual invocations to their patrons. When memorizing spells, warlocks may choose any spells in their class’ spell list that they are of high enough level to cast.

**Reversing spells**: Some warlock spells may be reversed. A warlock can cast the reversed version of a spell by speaking the words and performing the gestures backwards when it is cast.

**Patron disfavour**: A warlock must be faithful to their patron. If the character ever falls from favour with their patron, penalties (determined by the referee) may be imposed. These may include penalties to eldritch blast (–1 or more), a reduction in spells, or being sent on a perilous quest. In order to regain favour, the warlock must perform some great deed for their patron (as determined by the referee), for example: collecting an artifact, constructing an altar, vanquishing a powerful enemy of the patron, etc.

**Magical research**: A warlock of 2nd level or higher may spend time and money on magical research. This allows them to create new spells or other magical effects associated with their patron. On reaching 9th level, warlocks are also able to create magic items.

**Using magic items**: As spell casters, warlocks are able to use magic scrolls of spells on their spell list. They can also use items that may only be used by arcane spell casters (e.g. magic wands).

#### Spell Casting

Beginning at 2nd level, a warlock may make a ritual invocation to receieve spells from their patron. The power and number of spells available to a warlock are determined by the character’s experience level. The list of spells available to warlocks is below. More information about each spell can be found in the [Magic User](https://oldschoolessentials.necroticgnome.com/srd/index.php/Magic-User_Spells) or [Cleric](https://oldschoolessentials.necroticgnome.com/srd/index.php/Cleric_Spells) spell list, as indicated (see [Magic](https://oldschoolessentials.necroticgnome.com/srd/index.php/Rules_of_Magic) in Old-School Essentials).

**Level 1**

-   [Cause Fear (C/1)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Remove_Fear_(Cause_Fear)>)
-   [Charm Person (MU/1)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Charm_Person)
-   [Darkness (MU/1)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Light_(Darkness)_(MU)>)
-   [Detect Magic (MU/1)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Detect_Magic_(MU)>)
-   [Read Languages (MU/1)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Read_Languages)
-   [Read Magic (MU/1)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Read_Magic)

**Level 2**

-   [ESP (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/ESP)
-   [Invisibility (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Invisibility)
-   [Levitate (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Levitate)
-   [Mirror Image (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Mirror_Image)
-   [Phantasmal Force (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Phantasmal_Force)
-   [Resist Fire (C/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Resist_Fire)

**Level 3**

-   [Clairvoyance (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Clairvoyance)
-   [Fly (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Fly)
-   [Haste (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Haste)
-   [Infravision (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Infravision)
-   [Lightning Bolt (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Lightning_Bolt)
-   [Water Breathing (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Water_Breathing)

**Level 4**

-   [Charm Monster (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Charm_Monster)
-   [Confusion (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Confusion)
-   [Curse (MU/4)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Remove_Curse_(Curse)_(MU)>)
-   [Dimension Door (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Dimension_Door)
-   [Polymorph Self (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Polymorph_Self)
-   [Wizard Eye (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Wizard_Eye)

**Level 5**

-   [Contact Higher Plane (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Contact_Higher_Plane)
-   [Feeblemind (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Feeblemind)
-   [Magic Jar (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Magic_Jar)
-   [Raise Dead (Finger of Death) (C/5)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Raise_Dead_(Finger_of_Death)>)
-   [Telekinesis (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Telekinesis)
-   [Teleport (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Teleport)

### After Reaching 11th Level

A warlock may build a stronghold, often a great tower. 1d6 apprentices of levels 1–3 (who are also bound to the warlock's patron) will then arrive to study under the warlock.

### Warlock Level Progression

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws ||||| Spells[^spells] |||||
| Level | XP | HD | THAC0 | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 | 5 |
|:-------:|:-----------:|:--------:|:---------:|:----:|:----:|:----:|:----:|:----:|:---:|:---:|:---:|:---:|:---:|
| 1 | 0 | 1d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 | - | - | - | - | - |
| 2 | 2,500 | 2d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 | 1 | - | - | - | - |
| 3 | 5,000 | 3d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 | 2 | - | - | - | - |
| 4 | 10,000 | 4d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 | 0 | 2 | - | - | - |
| 5 | 20,000 | 5d6 | 19 [0] | 13 | 14 | 13 | 16 | 15 | 0 | 2 | - | - | - |
| 6 | 40,000 | 6d6 | 17 [+2] | 11 | 12 | 11 | 14 | 12 | 0 | 3 | - | - | - |
| 7 | 80,000 | 7d6 | 17 [+2] | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 3 | - | - |
| 8 | 150,000 | 8d6 | 17 [+2] | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 3 | - | - |
| 9 | 300,000 | 9d6 | 17 [+2] | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 4 | - | - |
| 10 | 450,000 | 9d6+1[^2] | 17 [+2] | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 0 | 4 | - |
| 11 | 600,000 | 9d6+2[^2] | 14 [+5] | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 4 | - |
| 12 | 750,000 | 9d6+3[^2] | 14 [+5] | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 4 | - |
| 13 | 900,000 | 9d6+4[^2] | 14 [+5] | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 5 | - |
| 14 | 1,050,000 | 9d6+5[^2] | 14 [+5] | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 0 | 5 |

[Warlock Level Progression]

</div>

[^spells]: Chosen spells can be of the indicated level or lower.
[^1]: D: Death / poison; W: Wands; P: Paralysis / petrify; B: Breath attacks; S: Spells / rods / staves.
[^2]: [Modifiers from CON](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores#Constitution_.28CON.29) no longer apply.

### Available Races and Max Level

When using the optional Character races rule, any race that may be a magic-user may also be a warlock, and may advance to the same maximum level listed for the magic-user class (unless otherwise noted).
